div.sdmenu {
 
	width: 192px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom: 0px;
	padding-left:0px;
	padding-top:0px;
	background: url(../images/d2.gif) repeat-x  right bottom;
	color: #00793A;
}
div.sdmenu div {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
	background: url(../images/d2.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(../images/d2.gif) repeat-x;
}
div.sdmenu div.collapsed {
	height: 29px;
}
div.sdmenu div span {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	font-size:12px;
	padding: 7px 29px;
	font-weight: bold;
	color: #00793A;
	background: url( ) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ffffff;
}
div.sdmenu div.collapsed span {
	background-image: url(../images/d2.gif) repeat-x;
}
div.sdmenu div a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 7px 15px;
	background: url(../images/d2.gif) repeat-x bottom;
	display: block;
	border-bottom: 1px solid #efefef;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
	color: #00793A;
	text-decoration:none;
}
div.sdmenu div a.current {
background: url(../images/d2-ov04.gif)  no-repeat; color:#2F7D04; font-weight:bold;
}
div.sdmenu div a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	background :url(../images/d2-ov04.gif) no-repeat; 
	color: #00793A;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
}